Bug 620669 - [Broadcom 5.5 bug] bnx2x: net device is in XON state while the Tx ring is full [rhel-5.3.z]
[Broadcom 5.5 bug] bnx2x: net device is in XON state while the Tx ring is ful...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.4
All Linux
high Severity high
: rc
: ---
Assigned To: Jiri Pirko
Red Hat Kernel QE team
: OtherQA, Regression, ZStream
Depends On: 567979
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-03 04:47 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:20 EDT (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-30 09:12:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-08-03 04:47:15 EDT
This bug has been copied from bug #567979 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 4 Jiri Pirko 2010-08-05 07:50:33 EDT
in 2.6.18-128.21.1.el5
Comment 8 errata-xmlrpc 2010-08-30 09:12:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0660.html

Note You need to log in before you can comment on or make changes to this bug.